.masonry {
-moz-transition: all .5s ease-in-out;
-webkit-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
-moz-column-gap: 30px;
-webkit-column-gap: 30px;
column-gap: 30px;
-moz-column-fill: initial;
-webkit-column-fill: initial;
column-fill: initial;
}
.masonry .brick {
	margin-bottom: 30px;
	
	box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.15);
	transition: 0.4s ease;
}
.masonry .brick img {
	-moz-transition: all .5s ease-in-out;
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	border-radius: .25rem;
}
/*
.masonry .brick:hover img {
	opacity: .75;
}*/
.masonry.bordered {
	-moz-column-rule: 1px solid #eee;
	-webkit-column-rule: 1px solid #eee;
	column-rule: 1px solid #eee;
	-moz-column-gap: 50px;
	-webkit-column-gap: 50px;
	column-gap: 50px;
}
.masonry.bordered .brick {
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 1px solid #eee;
}
.masonry.gutterless {
	-moz-column-gap: 0;
	-webkit-column-gap: 0;
	column-gap: 0;
}
.masonry.gutterless .brick {
	margin-bottom: 0;
}
.span {
	-moz-column-span: all;
	-webkit-column-span: all;
	column-span: all;
*margin: 30px 0;
}

@media only screen and (min-width: 1024px) {
.desc {
	font-size: 1.25em;
}
.intro {
	letter-spacing: 1px;
}

.masonry {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}
}

@media only screen and (min-width: 768px) and (max-width: 1023px) {

.masonry {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
}
.masonry img {
	max-width: 100%;
	vertical-align: bottom;
}

